## xapian-omega 1.4.11

=== debian/changelog ===
xapian-omega (1.4.11-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch backports.

 -- Olly Betts <olly@survex.com>  Mon, 24 Jun 2019 10:08:16 +1200

xapian-omega (1.4.11-1) unstable; urgency=medium

  * New upstream release

 -- Olly Betts <olly@survex.com>  Sat, 02 Mar 2019 15:53:08 +1300

xapian-omega (1.4.10-2) unstable; urgency=medium

  * debian/rules: Run "make check" with "VERBOSE=1" so we get to see more
    details for test failures.
  * debian/control.in: Mark conformance with policy 4.3.0.

 -- Olly Betts <olly@survex.com>  Fri, 22 Feb 2019 18:25:00 +1300
