=== debian/control ===
Source: xapian-omega
Section: web
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: libxapian-dev (>= 1.4.11), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
    dpkg-dev (>= 1.16.1~),
    libmagic-dev,
    zlib1g-dev
Standards-Version: 4.3.0
Homepage: https://xapian.org/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/olly/xapian-omega
Vcs-git: https://salsa.debian.org/olly/xapian-omega.git

Package: xapian-omega
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: unzip, antiword, libwpd-tools, unrtf, xpdf-utils, ghostscript,
    catdoc, libwps-tools, catdvi, djvulibre-bin, rpm,
    perl, libemail-outlook-message-perl, libetonyek-tools, libhtml-parser-perl,
    libmime-tools-perl, libtext-vcard-perl, libvisio-tools
Recommends: apache2|httpd-cgi
Description: CGI search interface and indexers using Xapian
 This package contains:
  - the "omega" CGI application which provides a customisable web interface for
    searching Xapian databases.
  - the "omindex" tool for indexing a directory tree of documents into a Xapian
    database in a form suitable for searching with omega.
  - the "scriptindex" indexer, which takes a simple text input format
    representing documents as a set of fields, together with an "index script"
    file specifying actions to be performed on each field, and indexes the
    documents into a Xapian database.
  - some example scripts for converting data from different sources into a form
    suitable for processing with "scriptindex".
