## xapian-omega 1.4.12

=== debian/changelog ===
xapian-omega (1.4.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Mark conformance with policy 4.4.0.

 -- Olly Betts <olly@survex.com>  Fri, 23 Aug 2019 11:08:18 +1200
