## xapian-omega 1.4.14

=== debian/changelog ===
xapian-omega (1.4.14-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/fix-dummy-if.patch: Workaround bug introduced in this
    version which is already fixed in upstream git.
  * debian/control.in: Mark conformance with policy 4.5.0.

 -- Olly Betts <olly@survex.com>  Sun, 09 Feb 2020 10:28:29 +1300
