## xapian-omega 1.4.15

=== debian/changelog ===
xapian-omega (1.4.15-1) unstable; urgency=medium

  * New upstream release

 -- Olly Betts <olly@survex.com>  Tue, 07 Apr 2020 09:20:37 +1200
