## xapian-omega 1.4.18

=== debian/changelog ===
xapian-omega (1.4.18-2) unstable; urgency=medium

  * debian/rules: Rewrite to use dh.  Diffoscope shows the only change in the
    binary packages is some different PNG timestamps (ironically due to
    dh_strip_nondeterminism getting run by dh - in a test with this suppressed
    the binary packages were identical).
  * debian/compat,debian/control.in: Update to debhelper compat level 12.
    The only change to the binary package is that the DWARF debug information
    is now optimised.
  * debian/patches/fix-dummy-if.patch: Drop workaround patch which isn't
    required since upstream 1.4.15.

 -- Olly Betts <olly@survex.com>  Wed, 17 Feb 2021 15:14:11 +1300

xapian-omega (1.4.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Mark conformance with policy 4.5.1.

 -- Olly Betts <olly@survex.com>  Fri, 15 Jan 2021 15:54:20 +1300
