## xapian-omega 1.4.20

=== debian/changelog ===
xapian-omega (1.4.20-3) unstable; urgency=medium

  * debian/patches/omegatest-fix-for-32bit-time_t.patch: Comment out a second
    testcase which assumes time_t is larger than 32bits.

 -- Olly Betts <olly@survex.com>  Thu, 14 Jul 2022 07:34:22 +1200

xapian-omega (1.4.20-2) unstable; urgency=medium

  * debian/patches/omegatest-fix-for-32bit-time_t.patch: Comment out testcase
    which assumes time_t is larger than 32bits.

 -- Olly Betts <olly@survex.com>  Wed, 13 Jul 2022 19:07:53 +1200

xapian-omega (1.4.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Remove trailing whitespace.
  * debian/rules: Fix to run the upstream testsuite (accidentally disabled by
    refactor to use dh in 1.4.18-2).
  * debian/rules: Fail if there are files installed by the upstream build
    which aren't handled by the packaging (like we did before the dh
    refactor).
  * debian/control.in: Mark conformance with policy 4.6.1.
  * debian/control.in: Update PCRE dependency to PCRE2, which is supported
    by this new upstream version.  (Closes: #999927)

 -- Olly Betts <olly@survex.com>  Fri, 08 Jul 2022 14:15:12 +1200
