=== debian/tests/control ===
Test-Command: env SCRIPTINDEX=/usr/bin/scriptindex OMEGA=/usr/lib/cgi-bin/omega/omega ./omegatest
Depends: @, faketime
Restrictions: allow-stderr, rw-build-tree
