## xapian-omega 1.4.21

=== debian/changelog ===
xapian-omega (1.4.21-4) unstable; urgency=medium

  * debian/tests/control: Avoid literal `#` in `Test-Command:` as
    it seems the command gets truncated there.

 -- Olly Betts <olly@survex.com>  Thu, 29 Sep 2022 06:14:54 +1300

xapian-omega (1.4.21-3) unstable; urgency=medium

  * debian/tests/control: Try to fix quoting problem.
  * debian/source/lintian-overrides: Suppress bogus lintian error.

 -- Olly Betts <olly@survex.com>  Wed, 28 Sep 2022 13:57:13 +1300

xapian-omega (1.4.21-2) unstable; urgency=medium

  * debian/tests/control: Fix failures on 32-bit platforms.

 -- Olly Betts <olly@survex.com>  Tue, 27 Sep 2022 13:36:51 +1300

xapian-omega (1.4.21-1) unstable; urgency=medium

  * New upstream release.
    + debian/patches/omegatest-fix-for-32bit-time_t.patch: Drop patch
      since issue addressed in a better way upstream in this release.

 -- Olly Betts <olly@survex.com>  Fri, 23 Sep 2022 17:19:12 +1200
