=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.4.18), libxapian-dev (<< 1.5.0), debhelper-compat (= 12),
+Build-Depends: libxapian-dev (>= 1.4.20), libxapian-dev (<< 1.5.0), debhelper-compat (= 12),
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
-    libpcre3-dev,
+    libpcre2-dev,
     zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://xapian.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/olly/xapian-omega
