## xapian-omega 1.4.22

=== debian/changelog ===
xapian-omega (1.4.22-1) unstable; urgency=medium

  * debian/control.in: Mark conformance with policy 4.6.2.
  * New upstream release.

 -- Olly Betts <olly@survex.com>  Fri, 03 Feb 2023 09:56:41 +1300
