## xapian-omega 1.4.25

=== debian/changelog ===
xapian-omega (1.4.25-2) unstable; urgency=medium

  * debian/tests/control: omegatest is now omegatest.pl.

 -- Olly Betts <olly@survex.com>  Thu, 11 Apr 2024 09:18:10 +1200

xapian-omega (1.4.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Mark conformance with policy 4.7.0.
  * debian/changelog: Update copyright holders and years; update
    download URL to use https.

 -- Olly Betts <olly@survex.com>  Wed, 10 Apr 2024 09:53:29 +1200
