=== debian/tests/control ===
# Create a dummy config.h which will disable a few optional testcases which
# depend on arch-specific features.  Otherwise we'd need to install build-deps
# and run ./configure for a marginal gain in test coverage.
Test-Command: printf '\x23define SIZEOF_TIME_T 4\n'>config.h && env SCRIPTINDEX=/usr/bin/scriptindex OMEGA=/usr/lib/cgi-bin/omega/omega ./omegatest.pl
Depends: @, faketime
Restrictions: allow-stderr, rw-build-tree
