## xapian-omega 1.4.29

=== debian/changelog ===
xapian-omega (1.4.29-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Mark conformance with policy 4.7.2.

 -- Olly Betts <olly@survex.com>  Sun, 20 Apr 2025 08:48:54 +1200
