=== debian/rules ===
--- 
+++ 
@@ -56,14 +56,14 @@
 	mv debian/control.tmp debian/control
 
 %:
-	dh $@
+	dh $@ --builddir=debian/build
 
 override_dh_auto_configure: debian/control
-	dh_auto_configure --builddir=debian/build -- --libdir=/usr/lib
+	dh_auto_configure -- --libdir=/usr/lib
 
 override_dh_auto_install:
 	# Install the files into debian/tmp.
-	dh_auto_install --builddir=debian/build --destdir=debian/tmp
+	dh_auto_install --destdir=debian/tmp
 
 	# Replace omega.conf with one with paths suitable for debian.
 	rm -f debian/tmp/etc/omega.conf
@@ -94,3 +94,8 @@
 	install -d -m 755 debian/tmp/var/lib/xapian-omega/data
 	install -d -m 755 debian/tmp/var/lib/xapian-omega/cdb
 	install -d -m 755 debian/tmp/var/log/xapian-omega
+
+override_dh_missing:
+	# Compat level 13 defaults to --fail-missing, so this override can be
+	# dropped once we upgrade to that.
+	dh_missing --fail-missing
