## xapian-omega 1.4.31

=== debian/changelog ===
xapian-omega (1.4.31-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Mark conformance with policy 4.7.3.
  * debian/copyright: Eliminate reference to old FSF address.

 -- Olly Betts <olly@survex.com>  Mon, 02 Mar 2026 18:05:15 +1300
